{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Posts a new comment reaction on a file comment.","properties":{"path":{"type":"object","properties":{"file_key":{"type":"string","description":"File to post comment reactions to. This can be a file key or branch key. Use `GET /v1/files/:key` with the `branch_data` query param to get the branch key."},"comment_id":{"type":"string","description":"ID of comment to react to."}},"required":["file_key","comment_id"],"additionalProperties":false},"body":{"type":"object","properties":{"emoji":{"$ref":"#/definitions/Emoji"}},"required":["emoji"]}},"required":["path","body"],"additionalProperties":false,"definitions":{"Emoji":{"type":"string","description":"The emoji type of reaction as shortcode (e.g. `:heart:`, `:+1::skin-tone-2:`). The list of accepted emoji shortcodes can be found in [this file](https://raw.githubusercontent.com/missive/emoji-mart/main/packages/emoji-mart-data/sets/14/native.json) under the top-level emojis and aliases fields, with optional skin tone modifiers when applicable."}}},"name":"Add a reaction to a comment","id":"figma.postcommentreaction","example":{"path":{"file_key":"example","comment_id":"example"},"body":{"emoji":"example"}},"maxRequests":1,"summary":false}}